// CONTACT

.contact-page-main__section {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.contact-page-main__section h3 {
  margin: 2rem 0;
}

.anoun-contact-links__section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.anoun-contact-links__section div {
  margin-right: 1rem;
}

.anoun-contact-links__section div h3 {
  margin: 1rem 0 0 0;
}

.anoun-contact-links__section a {
  border-bottom: 1px solid var(--mdc-theme-on-background);
}

.anoun-contact__form > .mdc-text-field {
  margin: 0.5rem 0;
  width: 100%;
}

//ineligant solution for floating label color
.mdc-text-field--focused:not(.mdc-text-field--disabled) .mdc-floating-label {
  color: var(--mdc-theme-primary);
}
